Changes between Version 10 and Version 11 of FATE/Fateserver


Ignore:
Timestamp:
Dec 9, 2016, 3:50:10 PM (2 years ago)
Author:
thilo.borgmann
Comment:

Just tried to install on vanilla LUbuntu and libcgi-pm-perl was needed next to apache2 for CGI capabilities of the webserver.

Legend:

Unmodified
Added
Removed
Modified
  • FATE/Fateserver

    v10 v11  
    2020=== Install fateserver ===
    2121
    22 1. Get Apache HTTP Server. On Debian derivatives do
     221. Get Apache HTTP Server including CGI module. On Debian derivatives do
    2323   {{{
    24    sudo apt-get install apache2
     24   sudo apt-get install apache2 libcgi-pm-perl
    2525   }}}
    2626